Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 21:19:13 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del aleesha  fatima                    Bot:  Hi again! Bot:  Please enter your name Customer:  aleesha  fatima Bot:  Hi Aleesha  Fatima ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657924393 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:49 AM, 05th May                     aleesha  fatima                    Hi. I wana cancel the order 9657924393 as I’ve found it cheaper on your website and would like to place a new order           12:50 AM, 05th May                     aleesha  fatima                    ??           12:50 AM, 05th May                   Hamza                   Hi Aleesha,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:52 AM, 05th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:52 AM, 05th May                     aleesha  fatima                    Thanks           12:52 AM, 05th May                     aleesha  fatima                    I wana cancel the order 9657924393 as I’ve found it cheaper on your website and would like to place a new order           12:52 AM, 05th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:56 AM, 05th May                   Hamza                   We see that you want us to cancel your order with order number: 9657924393. Unfortunately, we won't be able to cancel your order at the moment as your order is in progress . However, we would request you to not accept the delivery of your order.           12:56 AM, 05th May                     aleesha  fatima                    Oh ok perfect is it gona be delivered tomorrow?           12:58 AM, 05th May                   Hamza                   You will be contacted to deliver the order within 24 hours           01:00 AM, 05th May                     aleesha  fatima                    Ok I’ll place the new one anyway. I’ve paid in gbp and I expect the same amount to be refunded thanks           01:01 AM, 05th May                   Hamza                   Is there anything else I can help you?            01:03 AM, 05th May                     aleesha  fatima                    I just received an email saying           01:03 AM, 05th May                     aleesha  fatima                    Order has been delivered ??           01:03 AM, 05th May                     aleesha  fatima                    It’s midnight in Dubai how can it be delivered already I’m afraid           01:03 AM, 05th May                   Hamza                   Could you please share your order number so that I can assist you further?           01:06 AM, 05th May                     aleesha  fatima                    9657924393           01:06 AM, 05th May                     aleesha  fatima                    What is going on           01:09 AM, 05th May                   Hamza                   This order 9657924393 is not delivered yet           01:11 AM, 05th May                   Hamza                   You will be contacted to deliver the order within 24 hours           01:11 AM, 05th May                     aleesha  fatima                    Why does it say it has been delivered?           01:11 AM, 05th May                     aleesha  fatima                             01:12 AM, 05th May                   Hamza                   No it's not delivered           01:14 AM, 05th May                   Hamza                   Is there anything else I can help you?            01:16 AM, 05th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:19 AM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2515255